/* aboutus-sec Css  */
.aboutus-sec {
	padding-top: 60px;
}
.aboutus-sec .aboutus_wrapper {
	max-width: 80%;
}
.aboutus-sec .aboutus_wrapper .aboutus_para {
	font-size: 18px;
	font-family: var(--medium-font);
}
.aboutus_ul_wrap {
	margin-top: 30px;
}
.aboutus_ul_wrap .about_us_ul .ul_item {
	font-size: 16px;
	font-family: var(--medium-font);
	color: #c7c7c7;
	margin-bottom: 20px;
	position: relative;
	padding-left: 35px;
}
.aboutus_ul_wrap .about_us_ul .ul_item::before {
	content: "";
	position: absolute;
	background-image: url(../img/tick.png);
	background-repeat: no-repeat;
	background-size: 20px;
	width: 20px;
	height: 20px;
	top: 3px;
	left: 0;
}
/* aboutus-sec Css  */

/* journey-sec Css  */
.journey-sec {
	padding: 80px 0px;
	overflow: hidden;
}
.journey_para {
	font-size: 16px;
	opacity: 0.61;
}
.story_span {
	font-size: 13px;
	color: #c92f2f;
}
.journey-sec .journey_img_wrapper {
	position: relative;
}
.journey_img_wrapper:before {
	content: "";
	position: absolute;
	background-image: url(../img/journey-bg.png);
	background-repeat: no-repeat;
	right: -150px;
	background-size: cover;
	width: 80%;
	height: 355px;
	z-index: 99;
	top: 74px;
}
.journey_img {
	position: relative;
	z-index: 9999;
}
.journey_order {
	position: relative;
	max-width: 30%;
	height: 75px;
	padding: 15px;
	border-radius: 15px;
	border: 1px solid #707070;
	background: rgb(35, 35, 35);
	background: radial-gradient(
		circle,
		rgba(35, 35, 35, 1) 0%,
		rgba(35, 35, 35, 1) 13%,
		rgba(47, 46, 44, 1) 37%,
		rgba(53, 52, 50, 1) 58%,
		rgba(47, 46, 44, 1) 65%,
		rgba(35, 35, 35, 1) 87%,
		rgba(35, 35, 35, 1) 100%
	);
}
.journey_order:after {
	content: "";
	position: absolute;
	height: 38px;
	width: 54px;
	background: #3d3d3dc2;
	transform: rotate(85deg);
	border-bottom: 1px solid #707070;
	bottom: -30px;
	z-index: 1;
	right: -12px;
	clip-path: polygon(26% 5%, 0% 4%, 0% 0%, 100% 0%, 26% 100%, 2% 9%);
	border: 1px solid #707070;
	z-index: -1;
}
.journey_order_main {
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 11111;
}
.journey-sec .experience_main h2 {
	font-size: 45px;
}
/* journey-sec Css  */

/* mission-sec Css  */
.mission-sec {
	padding: 80px 0px;
}
.mission-wrapper {
	background: #222224;
	padding: 40px;
}
.mission_para {
	font-size: 16px;
	color: #fff;
	opacity: 0.61;
	font-family: var(--medium-font);
}
.mission-sec .aboutus_ul_wrap .about_us_ul .ul_item {
	color: #ffffff;
	opacity: 0.81;
}
.mission-wrapper {
	background: #222224;
	padding: 40px;
	/* background-image: url(../img/mission-bg.png);
    background-repeat: no-repeat;
    background-size: cover; */
	transition: 0.8s;
}
.mission-wrapper:hover {
	background-image: url(../img/mission-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #c92f2f;
}
/* mission-sec Css  */
.gradin-line-div {
	background: rgb(0, 0, 0);
	background: linear-gradient(
		90deg,
		rgba(0, 0, 0, 1) 0%,
		rgba(97, 97, 97, 1) 50%,
		rgba(0, 0, 0, 1) 100%
	);
	display: block;
	width: 100%;
	height: 1px;
	margin: 30px;
}
@media (min-width: 600px) and (max-width: 1025px) {
	.aboutus-sec .aboutus_wrapper {
		max-width: 100%;
		padding-left: 20px;
		padding-top: 10px;
	}
	.mission-wrapper {
		margin-bottom: 10px;
	}
	.journey_order h6{
		font-size: 15px;
	}
	.para_font {
		font-size: 14px;
	}
	.mission-sec {
		padding: 0 0 60px 0;
	}
}

@media (max-width: 576px) {
	.aboutus-sec .aboutus_wrapper {
		padding-left: 10px;
		max-width: 100%;
		margin-top: 20px;
	}
	.aboutus-sec .aboutus_wrapper .aboutus_para {
		font-size: 16px;
	}
	.journey_img_wrapper:before {
		right: -140px;
		top: -16px;
	}
	.journey_order {
		max-width: 50%;
	}
	.experience_main {
		margin-bottom: 80px;
	}
	.journey_order_main {
		top: -47px;
		left: 0px;
	}
	.mission-wrapper {
		padding: 20px;
	}
	.mission-sec {
		padding: 40px 0px;
	}
	.aboutus-sec {
		padding-top: 60px;
	}
	.journey_order h6{
		font-size: 15px;
	}
	.para_font {
		font-size: 14px;
	}
	section.menu-order .order-delivery h2 {
		text-transform: capitalize;
		font-size: 45px;
		margin-bottom: 20px;
		margin-top: 30px;
	}
}
@media (max-width: 376px) {
	.journey_order_main {
		top: -54px;
		left: 0px;
	}
}

@media (max-width: 281px) {
	.aboutus-sec .aboutus_wrapper {
		padding-left: 10px;
		max-width: 100%;
		margin-top: 20px;
	}
	.aboutus-sec .aboutus_wrapper .aboutus_para {
		font-size: 15px;
	}
	.journey_img_wrapper:before {
		right: -100px;
		top: -56px;
	}
	.journey_order {
		max-width: 50%;
	}
	.experience_main {
		margin-bottom: 98px;
	}
	.journey_order_main {
		top: -87px;
		left: -10px;
	}
	.mission-wrapper {
		padding: 20px;
	}
	.journey_order {
		max-width: 70%;
	}
	.mission-sec {
		padding: 40px 0px;
	}
	.aboutus-sec {
		padding-top: 120px;
	}
}
